Subject: [ipr-announce] IPR Disclosure Cisco&#39; s Statement about IPR related to draft-ietf-dnsop-serve-stale

From: IETF Secretariat <[email-masked]>
Date: Fri, 21 Jun 2019 10:00:10 -0700

Dear David C Lawrence, Warren &quot;Ace&quot; Kumari, Puneet Sood:

An IPR disclosure that pertains to your Internet-Draft entitled &quot;Serving
Stale Data to Improve DNS Resiliency&quot; (draft-ietf-dnsop-serve-stale) was
submitted to the IETF Secretariat on  and has been posted on the "IETF Page
of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3589/). The title of the IPR disclosure is
"Cisco&#39;s Statement about IPR related to draft-ietf-dnsop-serve-stale"

Thank you

IETF Secretariat